@charset "UTF-8";

body {background:#ffffff;}

a:link {font-family: "verdana", "helvetica", sans-serif; font-weight:bold; color:#666666; text-decoration:none;}

a:visited {font-family: "verdana", "helvetica", sans-serif;font-weight:bold; color:#666666; text-decoration:none;}

a:hover {font-family: "verdana", "helvetica", sans-serif;font-weight:bold; color:#f48d09; text-decoration:none;}

p {color:#000000; font-family: "verdana", "helvetica", sans-serif; font-size: 12px; line-height: 125%; text-align: justify;}


